BYZANZ-PLAYBACK(1)

NAME
byzanz-playback - Process a byzanz debug recording

SYNOPSIS
byzanz-playback [options] INFILE OUTFILE

DESCRIPTION
Byzanz debug recording can be created by using the extension .byzanz. To convert these recordings into the other formats supported by Byzanz, byzanz-playback can be used. The INFILE must be a byzanz debug file, the OUTFILE is the file to convert it to. Its extension determines the format to be used. See the byzanz-record(1) man page for a list of supported formats and their extensions.

OPTIONS

-h, --help
    Show brief help.

SEE ALSO
byzanz-record(1)

AUTHOR
Byzanz was written by Benjamin Otte <otte@gnome.org>.

This manual page was last updated for version 0.2.1.